<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Lorem ipsum dolor sit.</h1>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Atque culpa distinctio blanditi</p>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing.
       
    </p>
    <span>span</span>
    <a href="" target="_blank">a href</a>
    <img src="" alt="">
</body>
</html>